#Translated with MozillaTranslator 4.0 RC-1  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Wed Jun 14 01:39:19 GMT+02:00 2000
dz=Algerien
zh=Chinesisch
qa=Qatar
au=Australien
at=\u00D6sterreich
ar=Argentinien
gt=Guatemala
mx=Mexico
za=S\u00FCdafrika
py=Paraguay
do=Dominikanische Republik
sy=Syrien
sv=El Salvador
jo=Jordanien
pr=Puerto Rico
jm=Jamaica
mo=Moldawien
ae=V.A.E.
de=Deutschland
gb=Gro\u00DFbritannien
ph=Philippinen
mc=Monaco
pe=Peru
sg=Singapur
ma=Marokko
pa=Panama
ve=Venezuela
sa=Saudi-Arabien
ye=Yemen
ly=Libyen
cr=Costa Rica
fr=Frankreich
co=Kolumbien
lu=Liechtenstein
cn=China
uy=Uruguay
iq=Irak
cl=Chile
ch=Schweiz
fi=Finnland
us=Vereinigte Staaten
om=Oman
li=Luxemburg
ca=Kanada
ie=Irland
lb=Libanon
bz=Belize
br=Brasilien
nz=Neuseeland
es=Spanien
kw=Kuwait
bo=Bolivien
tw=Taiwan
hn=Honduras
bh=Bahrain
tt=Trinidad
hk=Hong Kong
zw=Zimbabwe
be=Belgien
eg=\u00C4gypten
tn=Tunesien
ni=Nicaragua
ec=Ecuador
